@media only screen and (min-width: 1921px) 
{

}

@media only screen and (max-width: 1919px) 
{

/*.ft-size-xxl-50 { font-size:50px; }
.ft-size-xxl-70 { font-size:70px; }
.ft-size-xxl-100 { font-size:100px; }
.ft-size-xxl-120 { font-size:120px; }*/

}
@media only screen and (max-width: 1750px) 
{

}

@media only screen and (max-width: 1600px) 
{


}
@media only screen and (max-width: 1439px) 
{

.ft-size-xl-14 { font-size:14px !important; }
.ft-size-xl-16 { font-size:16px !important; }
.ft-size-xl-18 { font-size:18px !important; }
.ft-size-xl-20 { font-size:20px !important; }
.ft-size-xl-22 { font-size:22px !important; }
.ft-size-xl-23 { font-size:23px !important; }
.ft-size-xl-24 { font-size:24px !important; }
.ft-size-xl-26 { font-size:26px !important; }

.ft-size-xl-35 { font-size:35px !important; }
.ft-size-xl-38 { font-size:38px !important; }
.ft-size-xl-45 { font-size:45px !important; }
.ft-size-xl-50 { font-size:50px !important; }
.ft-size-xl-60 { font-size:60px !important; }
.ft-size-xl-70 { font-size:70px !important; }

.ft-size-xl-32 { font-size:32px !important; }
.ft-size-xl-40 { font-size:40px !important; }
.ft-size-xl-80 { font-size:80px !important; }
.ft-size-xl-100 { font-size:100px !important; }
.ft-size-xl-260 { font-size:260px !important; }

}
@media (min-width: 1200px) and (max-width: 1399px)
{



}


@media only screen and (max-width: 1199px) 
{

.container { max-width:100%; }

h1,.h1 { font-size:32px !important; }
h2,.h2 { font-size:28px !important; }
h3,.h3 { font-size:22px !important; }
h4,.h4 { font-size:20px !important; }
h5,.h5 { font-size:18px !important; }
h6,.h6 { font-size:16px !important; }
.extra-bold-heading { font-size:44px !important; }

.ft-size-lg-12 { font-size:12px !important; }
.ft-size-lg-14 { font-size:14px !important; }
.ft-size-lg-16 { font-size:16px !important; }
.ft-size-lg-18 { font-size:18px !important; }
.ft-size-lg-20 { font-size:20px !important; }
.ft-size-lg-22 { font-size:22px !important; }
.ft-size-lg-23 { font-size:23px !important; }
.ft-size-lg-24 { font-size:24px !important; }
.ft-size-lg-26 { font-size:26px !important; }
.ft-size-lg-30 { font-size:30px !important; }
.ft-size-lg-32 { font-size:32px !important; }
.ft-size-lg-35 { font-size:35px !important; }
.ft-size-lg-38 { font-size:38px !important; }
.ft-size-lg-40 { font-size:40px !important; }
.ft-size-lg-45 { font-size:45px !important; }
.ft-size-lg-50 { font-size:50px !important; }
.ft-size-lg-60 { font-size:60px !important; }
.ft-size-lg-70 { font-size:70px !important; }
.ft-size-lg-85 { font-size:85px !important; }

.mt-lg-16 { margin-top: calc(var(--gap) * 2); }
.mb-lg-16 { margin-bottom:calc(var(--gap) * 2); }

.mt-lg-24 { margin-top: calc(var(--gap) * 3); }
.mb-lg-24 { margin-bottom:calc(var(--gap) * 3); }

.mt-lg-32 { margin-top: calc(var(--gap) * 4); }
.mb-lg-32 { margin-bottom:calc(var(--gap) * 4); }

.mt-lg-48 { margin-top: calc(var(--gap) * 6); }
.mb-lg-48 { margin-bottom:calc(var(--gap) * 6); }

.mt-lg-64 { margin-top: calc(var(--gap) * 8); }
.mb-lg-64 { margin-bottom:calc(var(--gap) * 8); }

.mt-lg-72 { margin-top: calc(var(--gap) * 9); }
.mb-lg-72 { margin-bottom:calc(var(--gap) * 9); }

.mt-lg-80 { margin-top: calc(var(--gap) * 10); }
.mb-lg-80 { margin-bottom:calc(var(--gap) * 10); }

.mt-lg-96 { margin-top: calc(var(--gap) * 12); }
.mb-lg-96 { margin-bottom:calc(var(--gap) * 12); }

.mt-lg-112 { margin-top: calc(var(--gap) * 14); }
.mb-lg-112 { margin-bottom:calc(var(--gap) * 14); }

.mt-lg-128 { margin-top: calc(var(--gap) * 16); }
.mb-lg-128 { margin-bottom:calc(var(--gap) * 16); }


.pt-lg-8 { padding-top: calc(var(--gap) * 1); }
.pb-lg-8 { padding-bottom:calc(var(--gap) * 1); }

.pt-lg-16 { padding-top: calc(var(--gap) * 2); }
.pb-lg-16 { padding-bottom:calc(var(--gap) * 2); }

.pt-lg-24 { padding-top: calc(var(--gap) * 3); }
.pb-lg-24 { padding-bottom:calc(var(--gap) * 3); }

.pt-lg-32 { padding-top: calc(var(--gap) * 4); }
.pb-lg-32 { padding-bottom:calc(var(--gap) * 4); }

.pt-lg-40 { padding-top: calc(var(--gap) * 5); }
.pb-lg-40 { padding-bottom:calc(var(--gap) * 5); }

.pt-lg-48 { padding-top: calc(var(--gap) * 6); }
.pb-lg-48 { padding-bottom:calc(var(--gap) * 6); }

.pt-lg-64 { padding-top: calc(var(--gap) * 8); }
.pb-lg-64 { padding-bottom:calc(var(--gap) * 8); }

.pt-lg-72 { padding-top: calc(var(--gap) * 9); }
.pb-lg-72 { padding-bottom:calc(var(--gap) * 9); }

.pt-lg-80 { padding-top: calc(var(--gap) * 10); }
.pb-lg-80 { padding-bottom:calc(var(--gap) * 10); }

.pt-lg-96 { padding-top: calc(var(--gap) * 12); }
.pb-lg-96 { padding-bottom:calc(var(--gap) * 12); }

.pt-lg-112 { padding-top: calc(var(--gap) * 14); }
.pb-lg-112 { padding-bottom:calc(var(--gap) * 14); }

.pt-lg-128 { padding-top: calc(var(--gap) * 16); }
.pb-lg-128 { padding-bottom:calc(var(--gap) * 16); }


.gap-lg-4 { gap: calc(var(--gap) - 4px); }
.gap-lg-8 { gap: calc(var(--gap) * 1); }
.gap-lg-16 { gap: calc(var(--gap) * 2); }
.gap-lg-24 { gap: calc(var(--gap) * 3); }
.gap-lg-32 { gap: calc(var(--gap) * 4); }
.gap-lg-32 { gap: calc(var(--gap) * 5); }
.gap-lg-48 { gap: calc(var(--gap) * 6); }
.gap-lg-56 { gap: calc(var(--gap) * 7); }
.gap-lg-64 { gap: calc(var(--gap) * 8); }
.gap-lg-72 { gap: calc(var(--gap) * 9); }
.gap-lg-80 { gap: calc(var(--gap) * 10); }
.gap-lg-96 { gap: calc(var(--gap) * 12); }
.gap-lg-112 { gap: calc(var(--gap) * 14); }
.gap-lg-128 { gap: calc(var(--gap) * 16); }
.gap-lg-144 { gap: calc(var(--gap) * 18); }
.gap-lg-160 { gap: calc(var(--gap) * 20); }
.gap-lg-176 { gap: calc(var(--gap) * 22); }




}


@media (min-width: 992px) and (max-width: 1199px)
{

.logo img { height:45px; }

.nav-right { padding-left: 25px; }
.nav-left ul, .nav-right ul { gap:20px; }
.nav-left ul li a, 
.nav-right ul li a { font-size:14px; }


.footerRow01 { padding: 45px 0 0; }
.footerRowLft { gap: 20px; }
.footerRowDes img.ftr-logo { max-width:150px; }

.social-icons ul li a img { width:40px; }

}

@media only screen and (max-width: 991px) 
{
 
h1,.h1 { font-size:28px !important; }
h2,.h2 { font-size:24px !important; }
h3,.h3 { font-size:22px !important; }
h4,.h4 { font-size:18px !important; }
h5,.h5 { font-size:18px !important; }
h6,.h6 { font-size:16px !important; }


.ft-size-md-12 { font-size:12px !important; }
.ft-size-md-14 { font-size:14px !important; }
.ft-size-md-16 { font-size:16px !important; }
.ft-size-md-18 { font-size:18px !important; }
.ft-size-md-20 { font-size:20px !important; }
.ft-size-md-22 { font-size:22px !important; }
.ft-size-md-24 { font-size:24px !important; }
.ft-size-md-30 { font-size:30px !important; }
.ft-size-md-32 { font-size:32px !important; }
.ft-size-md-35 { font-size:35px !important; }
.ft-size-md-38 { font-size:38px !important; }
.ft-size-md-40 { font-size:40px !important; }
.ft-size-md-50 { font-size:50px !important; }
.ft-size-md-60 { font-size:60px !important; }
.ft-size-md-68 { font-size:68px !important; }


.mt-md-0 { margin-top: calc(var(--gap) * 0); }
.mb-md-0 { margin-bottom:calc(var(--gap) * 0); }

.mt-md-16 { margin-top: calc(var(--gap) * 2); }
.mb-md-16 { margin-bottom:calc(var(--gap) * 2); }

.mt-md-24 { margin-top: calc(var(--gap) * 3); }
.mb-md-24 { margin-bottom:calc(var(--gap) * 3); }

.mt-md-32 { margin-top: calc(var(--gap) * 4); }
.mb-md-32 { margin-bottom:calc(var(--gap) * 4); }

.mt-md-48 { margin-top: calc(var(--gap) * 6); }
.mb-md-48 { margin-bottom:calc(var(--gap) * 6); }

.mt-md-64 { margin-top: calc(var(--gap) * 8); }
.mb-md-64 { margin-bottom:calc(var(--gap) * 8); }

.mt-md-72 { margin-top: calc(var(--gap) * 9); }
.mb-md-72 { margin-bottom:calc(var(--gap) * 9); }

.mt-md-80 { margin-top: calc(var(--gap) * 10); }
.mb-md-80 { margin-bottom:calc(var(--gap) * 10); }

.mt-md-96 { margin-top: calc(var(--gap) * 12); }
.mb-md-96 { margin-bottom:calc(var(--gap) * 12); }

.mt-md-112 { margin-top: calc(var(--gap) * 14); }
.mb-md-112 { margin-bottom:calc(var(--gap) * 14); }

.mt-md-128 { margin-top: calc(var(--gap) * 16); }
.mb-md-128 { margin-bottom:calc(var(--gap) * 16); }

.mt-md-160 { margin-top: calc(var(--gap) * 20); }
.mb-md-160 { margin-bottom:calc(var(--gap) * 20); }


.pt-md-0 { padding-top: calc(var(--gap) * 0); }
.pb-md-0 { padding-bottom:calc(var(--gap) * 0); }

.pt-md-16 { padding-top: calc(var(--gap) * 2); }
.pb-md-16 { padding-bottom:calc(var(--gap) * 2); }

.pt-md-24 { padding-top: calc(var(--gap) * 3); }
.pb-md-24 { padding-bottom:calc(var(--gap) * 3); }

.pt-md-32 { padding-top: calc(var(--gap) * 4); }
.pb-md-32 { padding-bottom:calc(var(--gap) * 4); }

.pt-md-48 { padding-top: calc(var(--gap) * 6); }
.pb-md-48 { padding-bottom:calc(var(--gap) * 6); }

.pt-md-64 { padding-top: calc(var(--gap) * 8); }
.pb-md-64 { padding-bottom:calc(var(--gap) * 8); }

.pt-md-72 { padding-top: calc(var(--gap) * 9); }
.pb-md-72 { padding-bottom:calc(var(--gap) * 9); }

.pt-md-80 { padding-top: calc(var(--gap) * 10); }
.pb-md-80 { padding-bottom:calc(var(--gap) * 10); }

.pt-md-96 { padding-top: calc(var(--gap) * 12); }
.pb-md-96 { padding-bottom:calc(var(--gap) * 12); }

.pt-md-112 { padding-top: calc(var(--gap) * 14); }
.pb-md-112 { padding-bottom:calc(var(--gap) * 14); }

.pt-md-128 { padding-top: calc(var(--gap) * 16); }
.pb-md-128 { padding-bottom:calc(var(--gap) * 16); }

.pt-md-160 { padding-top: calc(var(--gap) * 20); }
.pb-md-160 { padding-bottom:calc(var(--gap) * 20); }


.gap-md-4 { gap: calc(var(--gap) - 4px); }
.gap-md-8 { gap: calc(var(--gap) * 1); }
.gap-md-16 { gap: calc(var(--gap) * 2); }
.gap-md-24 { gap: calc(var(--gap) * 3); }
.gap-md-32 { gap: calc(var(--gap) * 4); }
.gap-md-32 { gap: calc(var(--gap) * 5); }
.gap-md-48 { gap: calc(var(--gap) * 6); }
.gap-md-56 { gap: calc(var(--gap) * 7); }
.gap-md-64 { gap: calc(var(--gap) * 8); }
.gap-md-72 { gap: calc(var(--gap) * 9); }
.gap-md-80 { gap: calc(var(--gap) * 10); }
.gap-md-96 { gap: calc(var(--gap) * 12); }
.gap-md-112 { gap: calc(var(--gap) * 14); }
.gap-md-128 { gap: calc(var(--gap) * 16); }
.gap-md-144 { gap: calc(var(--gap) * 18); }
.gap-md-160 { gap: calc(var(--gap) * 20); }
.gap-md-176 { gap: calc(var(--gap) * 22); }

.row-gap-md-30 { row-gap:30px; }
.column-gap-md-30 { column-gap:30px; }


.logo img { height:35px; }
.hero-banner-des { padding-left: 15px; padding-right:15px; }
.money-back-img { max-width:100px; }


.abtprdctBox img  { width:80px; height:80px; }
.share_designSldes { height:450px; }


.magicResultsBoxDes { padding-left:20px; padding-right:20px; }


.footerRow01 { padding-top:45px; }
.footerRow01 .container { grid-template-columns: 1fr; }
.footerRowDes { max-width:100%; }

/* Product Detail */
.clientReviewRating { right:30px; }
.clientReviewRow { padding-left: 30px; padding-right: 30px; }

.signature_oilBenfitCol { max-width:50%; }

/* Contact */
.contact-right { padding:30px;}



}

@media only screen and (max-width: 767px) 
{
p { font-size:14px; line-height:22px; }
iframe { height:370px; }

.ft-size-mb-14 { font-size:14px !important; }
.ft-size-mb-16 { font-size:16px !important; }
.ft-size-mb-18 { font-size:18px !important; }
.ft-size-mb-20 { font-size:20px !important; }
.ft-size-mb-22 { font-size:22px !important; }
.ft-size-mb-24 { font-size:24px !important; }
.ft-size-mb-30 { font-size:32px !important; }
.ft-size-mb-35 { font-size:35px !important; }
.ft-size-mb-40 { font-size:40px !important; }
.ft-size-mb-50 { font-size:50px !important; }
.ft-size-mb-60 { font-size:60px !important; }
.ft-size-mb-95 { font-size:95px !important; }
.ft-size-mb-80 { font-size:80px !important; }
.extra-bold-heading { font-size: 32px !important; }

.gap-mb-4 { gap: calc(var(--gap) - 4px); }
.gap-mb-8 { gap: calc(var(--gap) * 1); }
.gap-mb-16 { gap: calc(var(--gap) * 2); }
.gap-mb-24 { gap: calc(var(--gap) * 3); }
.gap-mb-32 { gap: calc(var(--gap) * 4); }
.gap-mb-32 { gap: calc(var(--gap) * 5); }
.gap-mb-48 { gap: calc(var(--gap) * 6); }
.gap-mb-56 { gap: calc(var(--gap) * 7); }
.gap-mb-64 { gap: calc(var(--gap) * 8); }
.gap-mb-72 { gap: calc(var(--gap) * 9); }
.gap-mb-80 { gap: calc(var(--gap) * 10); }
.gap-mb-96 { gap: calc(var(--gap) * 12); }
.gap-mb-112 { gap: calc(var(--gap) * 14); }
.gap-mb-128 { gap: calc(var(--gap) * 16); }
.gap-mb-144 { gap: calc(var(--gap) * 18); }
.gap-mb-160 { gap: calc(var(--gap) * 20); }
.gap-mb-176 { gap: calc(var(--gap) * 22); }

.mt-sm-0 { margin-top: calc(var(--gap) * 0); }
.mb-sm-0 { margin-bottom:calc(var(--gap) * 0); }

.mt-sm-16 { margin-top: calc(var(--gap) * 2); }
.mb-sm-16 { margin-bottom:calc(var(--gap) * 2); }

.mt-sm-24 { margin-top: calc(var(--gap) * 3); }
.mb-sm-24 { margin-bottom:calc(var(--gap) * 3); }

.mt-sm-32 { margin-top: calc(var(--gap) * 4); }
.mb-sm-32 { margin-bottom:calc(var(--gap) * 4); }

.mt-sm-48 { margin-top: calc(var(--gap) * 6); }
.mb-sm-48 { margin-bottom:calc(var(--gap) * 6); }

.mt-sm-64 { margin-top: calc(var(--gap) * 8); }
.mb-sm-64 { margin-bottom:calc(var(--gap) * 8); }

.mt-sm-72 { margin-top: calc(var(--gap) * 9); }
.mb-sm-72 { margin-bottom:calc(var(--gap) * 9); }

.mt-sm-80 { margin-top: calc(var(--gap) * 10); }
.mb-sm-80 { margin-bottom:calc(var(--gap) * 10); }

.mt-sm-96 { margin-top: calc(var(--gap) * 12); }
.mb-sm-96 { margin-bottom:calc(var(--gap) * 12); }

.mt-sm-112 { margin-top: calc(var(--gap) * 14); }
.mb-sm-112 { margin-bottom:calc(var(--gap) * 14); }

.mt-sm-128 { margin-top: calc(var(--gap) * 16); }
.mb-sm-128 { margin-bottom:calc(var(--gap) * 16); }

.mt-sm-160 { margin-top: calc(var(--gap) * 20); }
.mb-sm-160 { margin-bottom:calc(var(--gap) * 20); }


.pt-sm-0 { padding-top: calc(var(--gap) * 0); }
.pb-sm-0 { padding-bottom:calc(var(--gap) * 0); }

.pt-sm-16 { padding-top: calc(var(--gap) * 2); }
.pb-sm-16 { padding-bottom:calc(var(--gap) * 2); }

.pt-sm-24 { padding-top: calc(var(--gap) * 3); }
.pb-sm-24 { padding-bottom:calc(var(--gap) * 3); }

.pt-sm-32 { padding-top: calc(var(--gap) * 4); }
.pb-sm-32 { padding-bottom:calc(var(--gap) * 4); }

.pt-sm-48 { padding-top: calc(var(--gap) * 6); }
.pb-sm-48 { padding-bottom:calc(var(--gap) * 6); }

.pt-sm-64 { padding-top: calc(var(--gap) * 8); }
.pb-sm-64 { padding-bottom:calc(var(--gap) * 8); }

.pt-sm-72 { padding-top: calc(var(--gap) * 9); }
.pb-sm-72 { padding-bottom:calc(var(--gap) * 9); }

.pt-sm-80 { padding-top: calc(var(--gap) * 10); }
.pb-sm-80 { padding-bottom:calc(var(--gap) * 10); }

.pt-sm-96 { padding-top: calc(var(--gap) * 12); }
.pb-sm-96 { padding-bottom:calc(var(--gap) * 12); }

.pt-sm-112 { padding-top: calc(var(--gap) * 14); }
.pb-sm-112 { padding-bottom:calc(var(--gap) * 14); }

.pt-sm-128 { padding-top: calc(var(--gap) * 16); }
.pb-sm-128 { padding-bottom:calc(var(--gap) * 16); }

.pt-sm-160 { padding-top: calc(var(--gap) * 20); }
.pb-sm-160 { padding-bottom:calc(var(--gap) * 20); }


.hero-banner-des { max-width:100%; }
.Ingredients-herbsBox img { width:120px; height:120px; }

.magicResultsBoxDes { padding-left:10px; padding-right:10px; }


.footerRowLft { flex-wrap:wrap; }
.footerRowDes  { text-align:center; }
.footerRowDes img.ftr-logo { max-width:150px; margin-bottom:20px; }
.footerRowDes p { margin-bottom:25px; }

.footerLink { padding-top:0; max-width: calc(50% - 21px);}
.footerLink ul li a { font-size:14px; }

.social-icons ul li a img { width:40px; }

.cart .wc-buy-now-btn {
    width:100%;
    margin-left:0px !important;
    margin-top: 10px !important;
}
.prdctDtlDesCol .single_add_to_cart_button.btn_primary{
    width: 100%;
}
}

@media only screen and (max-width: 640px) 
{

 
}

@media only screen and (max-width: 574px) 
{

}


@media only screen and (max-width: 479px) 
{
.FtrTopLink { width:100%; }

}


@media only screen and (max-width: 400px) 
{
.signature_oilBenfitCol { max-width:100%; }
}


@media only screen and (max-width: 349px) 
{

}
@media print {}


